<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Categoria.php');

//recibir datos del formulario
$namee=$_POST['Nombre'];

$conex = new conn();
$conn = $conex->crearconn();

//Verificar si el nombre de categoria esta en uso
$sql = "SELECT * FROM categoria WHERE Nombre = '$namee'";
$result = $conn->query($sql);
    if ($result->num_rows > 0) {
      header("Location: ../../categoria.php?CAT_U=1");//mensaje: categoria en uso, intente con otro nombre.
    }else{ 

	$register = new categorias ();
	echo $register->savecat($namee);

	header("Location: ../../categoria.php?Add_categ=1");
	}
?>